


<h1><a name="videos" id="videos">Videos</a></h1>
<div class="level1">
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Videos" [1-22] -->
<h2><a name="talk" id="talk">Talk</a></h2>
<div class="level2">

<p>

<a href="http://www.youtube.com/watch?v=yplX3pYWlPo" class="urlextern" title="http://www.youtube.com/watch?v=yplX3pYWlPo"  rel="nofollow">Steve Jobs at Stanford (part 1)</a> <br/>

<a href="http://www.youtube.com/watch?v=ksoo-G_YB2o" class="urlextern" title="http://www.youtube.com/watch?v=ksoo-G_YB2o"  rel="nofollow">Steve Jobs at Stanford (part 2)</a> <br/>

<a href="http://www.groklaw.net/staticpages/index.php?page=GatesDepo" class="urlextern" title="http://www.groklaw.net/staticpages/index.php?page=GatesDepo"  rel="nofollow">Groklaw: Gates Deposition Video</a> <br/>

<a href="http://vimeo.com/7441291" class="urlextern" title="http://vimeo.com/7441291"  rel="nofollow">Jürgen Schmidhuber at Singularity Summit 2009 - Compression Progress: The Algorithmic Principle Behind Curiosity and Creativity</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.youtube.com/watch?v=u6XAPnuFjJc" class="urlextern" title="http://www.youtube.com/watch?v=u6XAPnuFjJc"  rel="nofollow">RSA Animate - Drive: The surprising truth about what motivates us</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Talk" [23-609] -->
<h2><a name="software" id="software">Software</a></h2>
<div class="level2">

<p>

<a href="http://brightcove.newscientist.com/services/player/bcpid1873822884?bctid=77464563001" class="urlextern" title="http://brightcove.newscientist.com/services/player/bcpid1873822884?bctid=77464563001"  rel="nofollow">Hand-held projector images respond to the real world </a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.youtube.com/watch?v=PsPX0nElJ0k" class="urlextern" title="http://www.youtube.com/watch?v=PsPX0nElJ0k"  rel="nofollow">Code Bubbles: Rethinking the User Interface Paradigm of Integrated Development Environments</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /></span> <br/>

<a href="http://www.youtube.com/watch?v=Q5k7a9YEoUI" class="urlextern" title="http://www.youtube.com/watch?v=Q5k7a9YEoUI"  rel="nofollow">SCRUM in Under 10 Minutes</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://10gui.com/video/" class="urlextern" title="http://10gui.com/video/"  rel="nofollow">10/GUI Multi-touch Operational System</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /></span> <br/>

<a href="http://admin.brightcove.com/viewer/us1.23.01.01b/BrightcoveBootloader.swf?isVid=1&amp;videoId=89303155001&amp;playerID=2227271001&amp;domain=embed&amp;dynamicStreaming=true" class="urlextern" title="http://admin.brightcove.com/viewer/us1.23.01.01b/BrightcoveBootloader.swf?isVid=1&amp;videoId=89303155001&amp;playerID=2227271001&amp;domain=embed&amp;dynamicStreaming=true"  rel="nofollow">Impossible figures brought to life in virtual worlds</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.youtube.com/watch?v=FxDOlhysFcM" class="urlextern" title="http://www.youtube.com/watch?v=FxDOlhysFcM"  rel="nofollow">Sikuli Script Demo (Automatically setting IP on Mac OS X)</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://video.nytimes.com/video/2010/06/15/magazine/1247468055784/how-does-watson-work.html" class="urlextern" title="http://video.nytimes.com/video/2010/06/15/magazine/1247468055784/how-does-watson-work.html"  rel="nofollow">How Does Watson Work?</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Software" [610-1608] -->
<h2><a name="human_computer_interaction" id="human_computer_interaction">Human Computer Interaction</a></h2>
<div class="level2">

<p>

<a href="http://vimeo.com/8398577" class="urlextern" title="http://vimeo.com/8398577"  rel="nofollow">Multi-touch graphing and flowcharts</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.youtube.com/watch?v=IzXVBlQ6wFY" class="urlextern" title="http://www.youtube.com/watch?v=IzXVBlQ6wFY"  rel="nofollow">CHI: Multitoe project offers new touch interface</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://link.brightcove.com/services/player/bcpid36804639001?bctid=86656499001" class="urlextern" title="http://link.brightcove.com/services/player/bcpid36804639001?bctid=86656499001"  rel="nofollow">Gesture-based computing on the cheap</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /></span> <br/>

<a href="http://www.youtube.com/watch?v=g3XPUdW9Ryg" class="urlextern" title="http://www.youtube.com/watch?v=g3XPUdW9Ryg"  rel="nofollow">Skinput: Appropriating the Body as an Input Surface (CHI 2010)</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.ted.com/talks/pranav_mistry_the_thrilling_potential_of_sixthsense_technology.html" class="urlextern" title="http://www.ted.com/talks/pranav_mistry_the_thrilling_potential_of_sixthsense_technology.html"  rel="nofollow">Pranav Mistry: The thrilling potential of SixthSense technology</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /></span> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Human Computer Interaction" [1609-2285] -->
<h2><a name="robotics" id="robotics">Robotics</a></h2>
<div class="level2">

<p>

<a href="http://www.youtube.com/watch?v=dYDR-yC3wK0" class="urlextern" title="http://www.youtube.com/watch?v=dYDR-yC3wK0"  rel="nofollow">Miniature Glider with Head-first Perching from EPFL</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.youtube.com/watch?v=oN1lQcJHpO8" class="urlextern" title="http://www.youtube.com/watch?v=oN1lQcJHpO8"  rel="nofollow">Anybots QB Telepresence Robot</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.youtube.com/watch?v=UtW8PDP7P1s" class="urlextern" title="http://www.youtube.com/watch?v=UtW8PDP7P1s"  rel="nofollow">The Conference Room That Re-Arranges Itself </a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.youtube.com/watch?v=nUQsRPJ1dYw" class="urlextern" title="http://www.youtube.com/watch?v=nUQsRPJ1dYw"  rel="nofollow">The latest version of the LittleDog Robot</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.youtube.com/watch?v=LlF0YllW7Gg" class="urlextern" title="http://www.youtube.com/watch?v=LlF0YllW7Gg"  rel="nofollow">Coffee Table Computer</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.youtube.com/watch?v=7iHZKMDvdNI" class="urlextern" title="http://www.youtube.com/watch?v=7iHZKMDvdNI"  rel="nofollow">ETH Zurich IDSC - The Distributed Flight Array</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://www.youtube.com/watch?v=HMx1xW2E4Gg" class="urlextern" title="http://www.youtube.com/watch?v=HMx1xW2E4Gg"  rel="nofollow">PR2 Robot Plays Pool</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

</p>

<p>
<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Robotics" [2286-3031] -->
<h2><a name="google_tech_talk" id="google_tech_talk">Google Tech Talk</a></h2>
<div class="level2">

<p>

<a href="http://www.youtube.com/watch?v=4XpnKHJAok8" class="urlextern" title="http://www.youtube.com/watch?v=4XpnKHJAok8"  rel="nofollow">Linus Torvalds: Git</a> <br/>

<a href="http://www.youtube.com/watch?v=rKnDgT73v8s" class="urlextern" title="http://www.youtube.com/watch?v=rKnDgT73v8s"  rel="nofollow">Rob Pike: The Go Programming Language</a> <br/>

<a href="http://video.google.com/videoplay?docid=810232012617965344" class="urlextern" title="http://video.google.com/videoplay?docid=810232012617965344"  rel="nofollow">Rob Pike: Advanced Topics in Programming Languages: Concurrency and Message Passing In Newsqueak</a> <br/>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Google Tech Talk" [3032-3398] -->
<h2><a name="authors_google" id="authors_google">Authors@Google</a></h2>
<div class="level2">

<p>

<a href="http://www.youtube.com/watch?v=DZ2vtQCESpk" class="urlextern" title="http://www.youtube.com/watch?v=DZ2vtQCESpk"  rel="nofollow">Garr Reynolds</a> <br/>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Authors@Google" [3399-3506] -->
<h2><a name="google_speaker_series" id="google_speaker_series">Google Speaker Series</a></h2>
<div class="level2">

<p>

<a href="http://video.google.com/videoplay?docid=-3478907067117491758" class="urlextern" title="http://video.google.com/videoplay?docid=-3478907067117491758"  rel="nofollow">Bjarne Stroustrup, C++0x: An Overview</a> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Google Speaker Series" [3507-3648] -->
<h2><a name="tedideas_worth_spreading" id="tedideas_worth_spreading">TED: Ideas Worth Spreading</a></h2>
<div class="level2">

<p>

<a href="http://www.ted.com/talks/mark_roth_suspended_animation.html" class="urlextern" title="http://www.ted.com/talks/mark_roth_suspended_animation.html"  rel="nofollow">Mark Roth: Suspended animation is within our grasp</a> <br/>

<a href="http://www.ted.com/talks/bobby_mcferrin_hacks_your_brain_with_music.html" class="urlextern" title="http://www.ted.com/talks/bobby_mcferrin_hacks_your_brain_with_music.html"  rel="nofollow">Bobby McFerrin hacks your brain with music</a> <br/>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "TED: Ideas Worth Spreading" [3649-3946] -->
<h2><a name="music" id="music">Music</a></h2>
<div class="level2">

<p>

<a href="http://www.gearwire.com/korg-kaossilatorpro-demo.html" class="urlextern" title="http://www.gearwire.com/korg-kaossilatorpro-demo.html"  rel="nofollow">Korg Kaossilator Pro</a> <br/>

<a href="http://www.youtube.com/watch?v=98ew0VtHmik" class="urlextern" title="http://www.youtube.com/watch?v=98ew0VtHmik"  rel="nofollow">Super Mario Castle Theme Death Metal</a> <br/>

<a href="http://www.youtube.com/watch?v=9UagxOZ-DDQ" class="urlextern" title="http://www.youtube.com/watch?v=9UagxOZ-DDQ"  rel="nofollow">Learning How To Play Guitar Well Enough To Get You Laid</a> <br/>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Music" [3947-4256] -->
<h2><a name="funny" id="funny">Funny</a></h2>
<div class="level2">

<p>

<a href="http://www.youtube.com/watch?v=Ghgg_fukbvU" class="urlextern" title="http://www.youtube.com/watch?v=Ghgg_fukbvU"  rel="nofollow">Kung Fu Bear</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

</p>
<div class="tags"><span>
	<a href="/~kssilveira/site/doku.php?id=tag:links&amp;do=showtag&amp;tag=tag%3Alinks" class="wikilink1" title="tag:links" rel="tag">links</a>
</span></div>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Funny" [4257-] -->